Valexa, a single vendor php script for selling digital products, software, graphics, audios, videos, fonts, templates and any downloadable items.

Demo: https://codecanyon.net/item/valexa-php-script-for-selling-digital-products/25390404

Download: https://www44.zippyshare.com/v/A1PlW8M9/file.html

Payment Gateways

  • PayPal Checkout
  • Stripe
  • Adyen
  • Iyzico
  • Razorpay
  • Instamojo
  • Skrill
  • Midtrans
  • Coingate
  • Paystack
  • (Offline – Bank transfer)

Features

  • Promotional Price For Products + Limited Time
  • Countdown For Promotional Price
  • Free Products For Limited Time
  • Issuing Invoices In PDF Format
  • Coupon Per User, Per Products, Per Subscription Plans
  • Coupon Expiration Time
  • Hidden Content For Premium Users
  • Built-in Newsletter builder
  • Exchange Rate APIs (4 APIs)
  • Built-in Coupon Generator
  • Multiple Currencies Support
  • Orders History
  • Transaction Fee Per Payment Processor
  • Value Added Tax (VAT)
  • Pricing Table
  • 100% Off Coupon
  • Guest Checkout
  • Sign In With Facebook, LinkedIn, Twitter, Gmail, VK And GitHub Account
  • Built-in Sitemap Generator
  • Video Preview For Products
  • Working With Stock
  • Issuing License Keys To Purchasers
  • Rest API To Validate License Keys
  • Direct Links To Upload Main Files And Videos
  • Advertisement
  • Queueing Email Messages
  • Watermak For Products Covers
  • Use Custom Fonts From Google Fonts Or Locally
  • Multi-Languages
  • Google Analytics
  • Reviews And Comments
  • Periodical Downloads Limit For Subscriptions
  • Subscriptions For Specific Products
  • Limit Of Downloads Per Day For Subscriptions
  • Async Upload (To Avoid Re-Uploading Files)
  • Block / Unblock Users
  • Blog
  • Enable / Disable Pricing Table
  • Enable / Disable Blog
  • JSON-LD for SEO

Requirements

  • PHP version 7.3 or greater
  • PHP Curl extension
  • PHP FileInfo extension
  • PHP Intl extension
  • PHP Json extension
  • PHP MbString extension
  • PHP OpenSSL extension
  • PHP Pdo_mysql extension
  • Mysql version 5.6 or greater